/* CSS Document */

* {
    margin: 0;
    padding: 0;
}
a, img {
    border: 0 none;
    outline: 0 none;
}
p {
    margin: 0;
color:#4D4D4D;
font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'avantgarde_md_btmedium';
    src: url('../fonts/avgardm.eot');
    src: url('../fonts/avgardm.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avgardm.woff') format('woff'),
         url('../fonts/avgardm.ttf') format('truetype'),
         url('../fonts/avgardm.svg#avantgarde_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
    background:#acdff0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    color:#4d4d4d;
}

#wrapper{
	width:980px;
	margin:0 auto;
}

.header{
	background:url(../images/hedaer_bg.png) repeat-x;
	width:980px;
	float:left;
	border-bottom: 5px solid #11A5D6;
	height:157px;
}

.logo{
	width:auto;
	float:left;
	margin: 80px 0 8px 22px;
}

.logintop_sec{
	width:auto;
	float:right;
	margin: 7px 19px 0 0;
}
.login_leftsec{
	background:url(../images/login_leftimg01.png) left 0 no-repeat;
	width:8px;
	float:left;
	height:26px;
}
.login_rightsec{
	background:url(../images/login_rightimg01.png) right 0 no-repeat;
	width:8px;
	float:left;
	height:26px;
}
.login_centersec{
	background:url(../images/login_centerbg01.png) 0 0 repeat-x;
	width:auto;
	float:left;
}
.login_centersec ul{
	list-style:none;
}
.login_centersec ul li{
	background:url(../images/login_divider.png) 0 8px no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#b2b2b2;
	float:left;
	padding: 6px 11px 7px;
}
.login_centersec ul li a{
	color:#b2b2b2;
	text-decoration:none;
}

.login_centersec ul li a:hover{
	color:#11bcf4;
	text-decoration:none;
}

.login_centersec ul li a.active{
	color:#11bcf4;
	text-decoration:none;
}
.login_centersec ul li.current-menu-item a
{
color:#11bcf4;
text-decoration:none;
}
.no_background{
	background:none !important;
}
.navbar{
	width:650px;
	float:right;
	margin:92px 0 0;
}
.navbar ul{
	list-style:none;
}
.navbar ul li{
	background:url(../images/nav_divider.png) 0 14px no-repeat;
    font-family: 'avantgarde_md_btmedium';
	font-size:85%;
	float:left;
	color:#acacac;
}
.navbar ul li a{
	color:#acacac;
	text-decoration:none;
	margin: 0 3px;
    padding: 8px 17px;
	display:block;
}

.navbar ul li.current-menu-item a
{
background:#12b6ed;
color:white;
}

.navbar ul li a:hover{
	background:#12b6ed;
	display:block;
	color:#FFFFFF;
}

.banner_sec{
    width:980px;
	float:left;
	margin: 1px 0 0;
	height: 394px;
}
.body_sec{
    width:940px;
	float:left;
	background:#FFFFFF;
	padding: 44px 20px;
min-height:200px;
}
.section_one{
	width:940px;
	float:left;
}
.section_one_leftsec{
	width:535px;
	float:left;
}

.toget_textsec{
	width:100%;
	float:left;
	margin: 0 0 12px;
}

.toget_textsec h1{
    font-family: 'avantgarde_md_btmedium';
	font-size:23px;
	color:#292929;
	font-weight:normal;
}
.toget_textsec p{
	font-size:12px;
	line-height:21px;
	margin: 8px 0 0;
}

.whos_textsec{
	width:100%;
	float:left;
}

.whos_textsec h1{
    font-family: 'avantgarde_md_btmedium';
	font-size:19px;
	color:#333333;
	font-weight:normal;
}
.whos_textsec p{
	font-size:12px;
	line-height:21px;
	margin: 18px 0 0;
}

.section_one_rightsec{
	width:355px;
	float:right;
}

.search_sec{
	width:940px;
	float:left;
	margin:28px 0 0;
}
.search_sec span{
    font-family: 'avantgarde_md_btmedium';
	font-size:25px;
	color:#333;
	font-weight:normal;
	float:left;
}
.searchinput_sec{
   border: 1px solid #7D7D7D;
    float: left;
    margin-left: 10px;
    width: 285px;
}
.searchinput_sec input{
	/*width:486px;*/
	float:left;
	//padding:7px;
	color:#717171;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:none;
}
.searchinput_sec img{
	float: left;
    width: 42px;
}
.shadow_divider{
	width:940px;
	float:left;
	text-align:center;
	margin: 32px 0 0;
}
.section_two{
	width:940px;
	float:left;
}
.sec_two_leftsec{
	width:458px;
	float:left;
	background:url(../images/sec_twodivider.png) 436px 0 no-repeat;
}
.sec_two_leftsec h1{
    font-family: 'avantgarde_md_btmedium';
	font-size:22px;
	color:#10a0cf;
	font-weight:normal;
}
.find_pointsec{
	width:425px;
	float:left;
	margin: 13px 0 0;
}
.find_pointsec span{
	background:url(../images/number_shapebg.png) 0 0 no-repeat;
	width:51px;
	float:left;
	height:52px;
	font-size:31px;
	color:#FFFFFF;
	font-weight:normal;
	padding: 5px 0 0;
    text-align: center;
	margin: 11px 10px 0 0;
}
.find_pointsec p{
	font-size:12px;
	float:left;
	line-height: 21px;
	padding: 4px 0 0;
	width:358px;
}
.sec_two_rightsec{
	width:448px;
	float:right;
}
.sec_two_rightsec h1{
    font-family: 'avantgarde_md_btmedium';
	font-size:22px;
	color:#10a0cf;
	font-weight:normal;
}
.sec_two_rightsec ul{
	list-style:none;
}
.sec_two_rightsec ul li{
	background:url(../images/tick_shapeimg.png) 6px 17px no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 20px;
    padding: 13px 30px 5px;
}
.howit_topsec{
	width:940px;
	float:left;
}
.howit_topsec h1{
	font-family: 'avantgarde_md_btmedium';
	font-size:22px;
	color:#10a0cf;
	font-weight:normal;
	padding:0 0 8px;
}
.howit_topsec p{
	font-size:13px;
	line-height:20px;
}
.howit_secondsec{
	width:940px;
	float:left;
	margin: 15px 0 0;
}

.howit_secondsec h1{
	width:940px;
	float:left;
	font:20px Verdana, Geneva, sans-serif;
	color:#333;
	margin: 0px 0 10px 0;
}
.howit_second_panelone{
	width:292px;
	float:left;
	margin: 0 21px 0 0;
}
.second_panelone_imgsec{
	width:auto;
	float:left;
	border:1px solid #ccc;
	padding:2px;
	height:132px;
}
.panelone_textsec{
	width:292px;
	float:left;
	margin: 10px 0 0;
}
.panelone_textsec h6{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#10a0cf;
	padding: 0 0 6px;
	line-height:20px;
}

.panelone_textsec p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding: 0 0 0px;
	line-height:20px;
}





.footer{
	background:url(../images/footerbg.png) 0 0 repeat;
	width:980px;
	float:left;
	padding: 26px 0 24px;
}
.footer_nav{
	width:980px;
	float:left;
	text-align:center;
}
.footer_nav ul{
	list-style:none;
}
.footer_nav ul li{
	background:url(../images/footer_navdivider.png) 0 2px no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9e9e9e;
	display:inline;
	padding:0 20px;
}
.footer_nav ul li a{
	color:#9e9e9e;
	text-decoration:none;
}

.footer_nav ul li a:hover{
	color:#fff;
	text-decoration:none;
}
.footer_iconssec{
	width:100%;
	float:left;
	text-align:center;
	margin: 24px 0 0;
}
.reserved_sec{
	width:100%;
	float:left;
	text-align:center;
	margin: 20px 0 0;
	font-size:12px;
	color:#9e9e9e;
}



.about_uc_sec{
	width:940px;
	float:left;
}
.about_uc_sec h1{
	font-family: 'avantgarde_md_btmedium';
	font-size:22px;
	color:#10a0cf;
	font-weight:normal;
	padding:0 0 8px;
}
.about_uc_sec p{
	font-size:13px;
	line-height:20px;
}

.about_uc_sec_b{
	width:940px;
	float:left;
	margin: 15px 0 0;
}

.about_uc_sec_b h1{
	width:940px;
	float:left;
	font:20px Verdana, Geneva, sans-serif;
	color:#333;
	margin: 0px 0 10px 0;
}

.about_uc_sec_b h6{
	float:left;
	width:940px;
	font-family: 'avantgarde_md_btmedium';
	font-size:22px;
	color:#10a0cf;
	font-weight:normal;
}

.about_uc_sec_b p{
	font-size:13px;
	line-height:20px;
	padding: 0 0 20px 35px;
}

.about_uc_sec_c{
	margin:0;
	padding:0;
	float:left;
	width:940px;
}

.img_sec{
    width:auto;
	float:left;
	border:1px solid #ccc;
	padding:2px;
}

.about_uc_sec_c p{
	font-size:13px;
	line-height:23px;
	padding: 0 0 0px 20px;
	float:left;
	width:740px;
}


.news_sec{
	width:940px;
	float:left;
	padding:0 0 20px 0;
}

.news_sec h1{
	font-family: 'avantgarde_md_btmedium';
	font-size:22px;
	color:#10a0cf;
	font-weight:normal;
	padding:0 0 8px;
}
.news_sec p{
	font-size:13px;
	line-height:20px;
	
}

.selling_sec{
	width:940px;
	float:left;
	padding:0 0 20px 0;
}

.selling_sec h1{
	font-family: 'avantgarde_md_btmedium';
	font-size:22px;
	color:#10a0cf;
	font-weight:normal;
	padding:0 0 8px;
}
.selling_sec p{
	font-size:13px;
	line-height:20px;
	
}

.contact_sec{
	width:940px;
	float:left;
	padding:0 0 20px 0;
}

.contact_sec h1{
	font-family: 'avantgarde_md_btmedium';
	font-size:22px;
	color:#10a0cf;
	font-weight:normal;
	padding:0 0 8px;
}
.contact_sec p{
	font-size:13px;
	line-height:20px;
	
}

.contact_form{
	margin:0;
	padding:0;
	float:left;
	width:550px;
}

.contact_form_b{
	margin:0;
	padding:0;
	float:right;
	width:300px;
}

.account_head h3{
	margin:0px 0 10px 0;
	padding:0 0 0 0;
	float:left;
	font-family: 'avantgarde_md_btmedium';
	font-size:22px;
	color:#10a0cf;
	font-weight:normal;
	}		
	
	
	
.inputContact_acc {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #828177;
    float: left;
    height: 14px;
    margin: 2px 0;
    padding: 5px 2px;
    width: 320px;
}
.inputContact_acc_b {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #828177;
    float:left;
	height:24px;
	margin:0px;
    padding:2px 2px;
    width:325px;
}

.inputContact_acc_c{
	margin:	0 10px;
	padding:0;
	}
	
.inputContact_acc_d{
	margin:	0 10px;
	padding:0;
	}
	
.accountForm{
	margin:0px;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	float:left;
	clear:both;
}	
	
.accountForm td{
	padding:7px;
	vertical-align: top;
}	

.text_area{
	margin:0;
	padding:0;
	float:left;
	padding:2px 2px;
    width:320px;
	height:100px;
}
.mainButton4{
	margin:0;
	padding:0;
	float:left;
	}	


.account_head p{
	margin:0;
	padding:0;
	float:left;
	clear:both;
}






.signform{
	margin:0px;
	font-size:13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000;
	float:left;
	clear:both;
}	
	
.signform td{
	padding:10px 0px 0 0;
}

.inputContact_sign {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #828177;
    float: left;
    height: 14px;
    margin: 2px 0;
    padding: 5px 2px;
    width:275px;
}
.password a{
	margin:0;
	padding:0;
	float:left;
	font:12px Arial, Helvetica, sans-serif;
	color:#333333;
	text-decoration:none;
	}
.password a:hover{
	margin:0;
	padding:0;
	float:left;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:underline;
	}

	
.mainButton2{
	margin:10px 0 0 0;
	padding:0;
	float:left;
	}	
	
	
	
	
	


.inputContact_reg {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #828177;
    float: left;
    height: 14px;
    margin: 2px 0;
    padding: 5px 2px;
    width: 320px;
}
	
.reg_Form{
	margin:0px;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	float:left;
	clear:both;
}	
	
.reg_Form td{
	padding:7px;
}	




.privecy_sec{
	width:940px;
	float:left;
	padding:0 0 20px 0;
}

.privecy_sec h1{
	font-family: 'avantgarde_md_btmedium';
	font-size:22px;
	color:#10a0cf;
	font-weight:normal;
	padding:0 0 8px;
}
.privecy_sec p{
	font-size:13px;
	line-height:20px;
	
}

.check_box{
	margin:2px 0 0 0;
	padding:0;
	float:left;
}

#menu-item-28
{
  background:none !important;
}
.contct_submit
{
  background:url(../images/submit.png);
}
.leave-reply
{
display:none !important;
}

.red
{
color:#FF0B0B !important;
}
.fild_e{
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #828177;
    float: left;
    height: 14px;
    margin: 2px 0;
    padding: 5px 2px;
    width: 320px;
}
.fild_e1{
    background: none repeat scroll 0 0 #FFFFFF;
    //border: 1px solid #828177;
    float: left;
    height: 30px;
    margin: 2px 0;
    padding: 5px 2px;
    width: 320px;
}
#reg1 .error{
 float: right;
 margin-right: 214px;
}